prefix=/opt/local
includedir=/opt/local/include
libdir=/opt/local/lib
dynlibdir=/opt/local/lib

Name: libexecline
Version: 2.9.9.0
Description: The execline library.
URL: https://skarnet.org/software/execline/
Requires: libskarnet >= 2.15.0.0
Cflags: -I/opt/local/include
Libs: -L/opt/local/lib -lexecline
Libs.private: -lskarnet
